<!DOCTYPE html>
<div *ngIf="authorized; then authorizedHeaderBlock else normalHeaderBlock"></div>
<ng-template #normalHeaderBlock>
    <app-header></app-header>
</ng-template>
<ng-template #authorizedHeaderBlock>
    <app-signed-in-header></app-signed-in-header>
</ng-template>

